<?xml version="1.0" encoding="UTF-8"?>
<faceted-project>
  <runtime name="WildFly 11.0 Runtime"/>
  <fixed facet="java"/>
  <fixed facet="jst.utility"/>
  <installed facet="java" version="1.7"/>
  <installed facet="jst.utility" version="1.0"/>
</faceted-project>
